Common.css

Nota: tras guardar, quizás necesites actualizar la caché de tu navegador para ver los cambios.

  • Firefox/Safari: Mantén presionada la tecla Mayús mientras pulsas el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presiona Ctrl+Shift+R (⌘+Mayús+R en Mac)
  • Internet Explorer: mantén presionada Ctrl mientras pulsas Actualizar, o presiona Ctrl+F5
  • Opera: dirígete a Menú → Configuración (Opera → Preferencias en Mac) y luego a Privacidad y seguridad → Borrar datos de navegación → Imágenes y archivos en caché.
/* Los estilos CSS definidos aquí se aplicarán a todas las pieles (skins) */

/* Formato del foro por -Algorithm & -Splaka */
.forumheader { border: 1px solid #aaa; background-color: #f9f9f9; color: #000; margin-top: 1em; padding: 12px; }
.forumlist td.forum_edited a {	color: black; text-decoration: none }
.forumlist td.forum_title a {	padding-left: 20px; }
.forumlist td.forum_title a.forum_new { font-weight: bold; background: url(http://www.wikia.com/images/4/4e/Forum_new.gif) center left no-repeat; padding-left: 20px; }
.forumlist td.forum_title a.forum_new:visited { font-weight: normal; background: none; padding-left: 20px; }
.forumlist th.forum_title {	padding-left: 20px; }

/**Ella Jacobi**/
body.ChatWindow #user-Ella_Jacobi > span {
    visibility: hidden;
    line-height: initial !important;
    padding-top: initial !important;
    margin-bottom: initial !important;
    white-space: nowrap !important;
    max-width: 80px !important;
}
 
body.ChatWindow #user-Ella_Jacobi > span:before {
    visibility: initial !important;
    content: 'Makaii Castgronecton' !important;
}
 
body.ChatWindow .User.admin .username:after {
    visibility: initial;
}
 
body.ChatWindow #priv-user-Ella_Jacobi > span {
    line-height: initial !important;
    padding-top: initial !important;
    margin-bottom: initial !important;
    white-space: nowrap !important;
}
 
/* Messages */
 
.ChatWindow li[data-user="Ella_Jacobi"] .username, .Chat ul li[data-user="Ella_Jacobi"] {
    color: rgba(173, 216, 230, 0.85) !important;
    text-shadow: 0 0 1px black, 0 0 4px blue !important;
    font-family: "Youthanasia Texture","Comic Sans MS" !important;
    white-space: initial !important;
    letter-spacing: 1px;
    word-spacing: -2px;
}
 
.ChatWindow li[data-user="Ella_Jacobi"] .username {
    line-height: 0 !important;
    padding-top: 10px !important;
    margin-bottom: 10px !important;
    visibility: hidden !important;
    max-width: initial !important;
}
 
.ChatWindow li[data-user="Ella_Jacobi"] .username:before {
    content: 'Makaii Castgronecton:' !important;
    font-family: "Orbitron" !important;
    visibility: initial !important;
    font-weight: bolder;
    letter-spacing: 4px;
}
 
.ChatWindow li[data-user="Merri Xozu"] .username:hover {
    visibility: visible !important;
}
 
.ChatWindow li[data-user="Ella_Jacobi"] .username:hover:before {
    display: none !important;
}
 
/* Gradient Text Username for chrome and safari only */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .ChatWindow li[data-user="Ella_Jacobi"] .username:before {
        background: -webkit-linear-gradient(left, aqua, lime, yellow, orange, crimson, violet) !important;
        -webkit-text-fill-color: transparent !important;
        text-shadow: 0 0 10px rgba(255, 255, 255, 0.25), 0 0 1px rgba(0, 0, 0, 0.25) !important;
        -webkit-background-clip: text !important;
    }
 
    .Chat ul li[data-user="Ella_Jacobi"].you .time {
    -webkit-text-fill-color: initial !important;
    }
 
    .Chat ul li[data-user="Ella_Jacobi"] {
    background: -webkit-linear-gradient(left, transparent,aqua,lime,yellow,orange,crimson,violet) !important;
    -webkit-text-fill-color: transparent !important;
    text-shadow: 0 0 10px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.25) !important;
    -webkit-background-clip: text !important;
    font-weight: bolder !important;
    }
 
    .Chat ul li[data-user="Ella_Jacobi"] span.message a {
    -webkit-text-fill-color: initial !important;
    }
}
 
/* Alerts */
.Chat ul li.inline-alert a[href*="Ella_Jacobi"]:before {
    content: "Makaii Castgronecton" !important;
    visibility: visible !important;
    margin-right: -170px;
}
 
.Chat ul li.inline-alert a[href*="Ella_Jacobi"] {
    visibility: hidden;
}
 
/** Profile Masthead **/
body.page-User_Ella_Jacobi .UserProfileMasthead .masthead-info {
    background-image: url('http://www.zabavimo.se/images/padavice.gif');
    background-position-y: -70px;
    background-repeat: initial;
    background-size: 6%;
    opacity: 0.95;
    box-shadow: 0 0 15px lavender inset, 0 0 6px lavender !important;
}
 
/* Avatar */
body.page-User_Ella_Jacobi .masthead-avatar .avatar {
    max-width: 150px !important;
    max-height: 150px !important;
    opacity: 0.9 !important;
}
 
/* Edits and join date */
 
body.page-User_Ella_Jacobi .UserProfileMasthead .tally em {
    visibility: hidden;
    max-width: 70px;
}
 
body.page-User_Ella_Jacobi .UserProfileMasthead .tally em:before {
    content: '9,001' !important;
    visibility: visible !important;
}
 
body.page-User_Ella_Jacobi #UserProfileMasthead .masthead-info .masthead-info-lower div span {
    visibility: hidden;
    max-width: 150px;
    max-height: 26px;
}
 
body.page-User_Ella_Jacobi #UserProfileMasthead .masthead-info .masthead-info-lower div span:before {
    content: 'Edits since joining this wiki ' 'March 27, 2006';
    visibility: visible;
}
 
/* Name and Aka */
body.page-User_Ella_Jacobi .UserProfileMasthead .masthead-info hgroup {
    box-shadow: 0 0 10px lavender inset, 0 0 6px lavender !important;
}
 
body.page-User_Ella_Jacobi #UserProfileMasthead div.masthead-info hgroup h1 {
    visibility: hidden;
    margin-right: -280px;
}
 
body.page-User_Ella_Jacobi #UserProfileMasthead div.masthead-info hgroup h1:before {
    content: 'Makaii Castgronecton';
    visibility: visible;
    font-family: "Orbitron" !important;
    font-weight: bolder;
    letter-spacing: 4px;
}
 
body.page-User_Ella_Jacobi #UserProfileMasthead div.masthead-info hgroup h2 {
    visibility: hidden;
    margin-right: -192px !important;
}
 
body.page-User_Ella_Jacobi #UserProfileMasthead div.masthead-info hgroup h2:before {
    content: ;
    visibility: visible;
    margin-right: -260px;
}
 
/* details */
body.page-User_Ella_Jacobi .UserProfileMasthead .details li {
    display: none;
}
 
body.page-User_Ella_Jacobi #UserProfileMasthead div.masthead-info div:nth-child(5) ul:before {
    visibility: visible;
    content: ;
    white-space: pre;
    font-weight: bold;
    color: dimgray;
    float: left;
    margin-right: -22px !important;
}
 
body.page-User_Ella_Jacobi #UserProfileMasthead div.masthead-info div:nth-child(5) ul::after {
    content: ;
    visibility: visible;
    float: left;
    white-space: pre;
    text-indent: 22px;
}
 
/** Profile Page **/
body.page-User_Ella_Jacobi .background-dynamic.skin-oasis::after, body.page-User_Merri_Xozu.background-dynamic.skin-oasis::before {
    background-image: none !important;
}
 
body.page-User_Ella_Jacobi .WikiaPage .WikiaPageBackground {
    background: transparent;
    background-image: url('http://vignette3.wikia.nocookie.net/portales/images/5/50/Wiki-background/revision/latest?cb=20140919205323&path-prefix=es');
    position: fixed;
    background-position-x: 50%;
    background-position-y: 16%;
    opacity: 0.5;
}
 
@media only screen and (max-width: 1023px) {
  body.page-User_Ella Jacobi .background-dynamic.skin-oasis {
    background: black !important;
    width: 768px !important;
  }
 
  body.page-User_Ella Jacobi .masthead-avatar .avatar {
    margin-top: 14px !important;
  }
}
 
/* Wordmark */
body.page-User_Ella Jacobi h1.wordmark.large.graphic.font-orbitron img {
    background-image: none !important;
    content: url('');
    opacity: 0.9;
}
 
/* Article */
body.page-User_Ella Jacobi .WikiaMainContent {
        box-shadow: 0 0 16px rgba(0,255,255,0.75) inset, 0 0 14px rgba(0, 255, 255, 0.5);
}
 
body.page-User_Ella Jacobi .tabs .selected a {
  box-shadow: 0 0 20px rgba(230,230,250,0.5) inset, 0 0 6px lavender;
}
 
body.page-User_Ella Jacobi .WikiaArticle p.ZoomRead:hover {
    -webkit-transform: scale(1.35);
    -moz-transform: scale(1.35);
    -o-transform: scale(1.35);
    -ms-transform: scale(1.35);
    transform: scale(1.35);
    z-index: 1 !important;
    margin: auto !important;
    position: relative !important;
    top: 68px;
    opacity: 1.0 !important;
    background-color: rgba(238, 130, 238, 0.95) !important;
    border-radius: 8px !important;
    max-width: 76%;
    -webkit-transition: all 100ms !important;
    -moz-transition: all 100ms !important;
    -ms-transition: all 100ms !important;
    -o-transition: all 100ms !important;
    transition: all 100ms !important;
}
 
/* Modules */
body.page-User_Ella Jacobi .WikiaRail .module {
    background: linear-gradient(rgba(0,0,0,0.3),rgba(0, 255, 255, 0.15),rgba(0,0,0,0.3));
    border-right: 6px solid rgba(0, 255, 255, 0.15);
    box-shadow: 3px 0 16px rgba(0,255,255,0.5) inset, 0 0 14px rgba(0, 255, 255, 0.5);
}
 
body.page-User_Ella Jacobi .ChatModule .chat-whos-here {
    border: 1px solid rgba(0, 255, 255, 0.5);
    box-shadow: 0 0 8px aqua;
}
 
body.page-User_Ella Jacobi .ChatModule .chat-whos-here .arrow-left {
    background: rgba(0, 255, 255, 0.25);
    box-shadow: 0 0 14px aqua inset;
}
 
body.page-User_Ella Jacobi .ChatModule .chat-whos-here .arrow-left img {
    border-right-color: rgba(0, 255, 255, 0.5);
}
 
body.page-User_Ella Jacobi .ChatModule .chat-whos-here .arrow-right {
    background: rgba(0, 255, 255, 0.25);
    box-shadow: 0 0 14px aqua inset;
}
 
body.page-User_Ella Jacobi .ChatModule .chat-whos-here .arrow-right img {
    border-left-color: rgba(0, 255, 255, 0.5);
}
 
body.page-User_Ella Jacobi .ChatModule h2.chat-headline .chat-total {
    background-color: rgba(0, 255, 255, 0.49);
    border: 1px solid rgba(0, 255, 255, 0.5);
    color: aqua;
    text-shadow: 0 0 2px aqua;
    box-shadow: 0 0 14px aqua;
}
 
body.page-User_Ella Jacobi .ChatModule .chat-whos-here .avatar {
    border: 1px solid rgba(0, 255, 255, 0.5);
    box-shadow: 0 0 1px aqua;
}
 
/* links */
body.page-User_Ella Jacobi a:hover {
    text-shadow: 0 0 4px aqua;
    color: white !important;
}
 
body.page-User_Ella Jacobi a {
    color: aqua;
}
 
body.page-User_Ella Jacobi .UserProfileMasthead .links .icon {
    background: aqua url(http://slot1.images.wikia.nocookie.net/__cb1439325296/common/extensions/wikia/UserProfilePageV3/images/UPP-sprite.png);
}
 
/* buttons */
body.page-User_Ella Jacobi .wikia-menu-button:hover, body.page-User_Ella Jacobi .wikia-menu-button.secondary.combined:hover, body.page-User_Ella Jacobi button:hover, body.page-User_Ella Jacobiu a.wikia-button:hover {
    background-image: linear-gradient(rgba(0, 255, 255, 0.5),transparent,rgba(0, 255, 255, 0.5)) !important;
    box-shadow: 0 0 10px aqua !important;
}
 
body.page-User_Ella Jacobi .wikia-menu-button > a:hover {
    background-image: radial-gradient(aqua,transparent) !important;
}
 
body.page-User_Ella Jacobi .wikia-menu-button .drop:hover {
    background-image: radial-gradient(aqua,transparent) !important;
}